td {
	font-family: Tahoma;
	font-size: 14px;
}
a.links:link {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
}
a.links:active {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
}
a.links:visited {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
}
a.links:hover {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	text-decoration: underline;
	color: #FF9900;
	font-weight: bold;
}

a.tour-links:link {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	text-decoration: underline;
	color: #666666;
	line-height: 25px;
}
a.tour-links:active {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	text-decoration: underline;
	color: #000000;
	line-height: 25px;
}
a.tour-links:visited {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	text-decoration: underline;
	color: #666666;
	line-height: 25px;
}
a.tour-links:hover {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	text-decoration: underline;
	color: #FF9900;
	line-height: 25px;
}

a.helpmovie:link {
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	color: #31639C;
}
a.helpmovie:active {
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	color: #31639C;
}
a.helpmovie:visited {
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	color: #31639C;
}
a.helpmovie:hover {
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	text-decoration: underline;
	color: #FF9900;
	font-weight: bold;
}

a.top-menu:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
a.top-menu:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
a.top-menu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
a.top-menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #FF9900;
	font-weight: bold;
}
.top-menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #FFFFFF;
}
a.bottom-menu:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 20px;
}
a.bottom-menu:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 20px;
}
a.bottom-menu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 20px;
}
a.bottom-menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FF6602;
	font-weight: bold;
	line-height: 20px;
}
.bottom-menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 20px;
}
.outside {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.package {
	margin: 10px;
}
.packback {
	background-image: url(pack1.gif);
	background-repeat: no-repeat;
	height: 150px;
	background-position: center;
}
.headingbold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.table-blue-border {
	border: thin solid #CC9999;
}
.boldcrimson {
	font-family: Tahoma, Arial, Verdana;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.boldsoftblue:link {
	font-family: Tahoma, Arial, Verdana;
	font-weight: bold;
	color: #6699FF;
	text-decoration: underline;
}
.boldsoftblue:active {
	font-family: Tahoma, Arial, Verdana;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}
.boldcrimson:visited {
	font-family: Tahoma, Arial, Verdana;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}
.boldsoftblue:hover {
	font-family: Tahoma, Arial, Verdana;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}
.p-10-text {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	text-align: justify;
	padding: 10px;
}
.p-10-text-lr {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	text-align: justify;
	padding: 0px 10px;
}
.p-10-text-lr20 {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	text-align: justify;
	padding: 0px 20px;
	line-height: 20px;
}
.apps_ul {
	font-family: Tahoma, Arial, Verdana;
	text-align: left;
	list-style-type: square;
}
.table-thin {
	border: thin solid #31639C;
}
.p12-space-20 {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	line-height: 20px;
	text-align: justify;
}
.p12-space-20-pad-8 {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	line-height: 20px;
	text-align: justify;
	padding-left: 8px;
	padding-right: 8px;
}
.td-indent {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
tr.dblue th {
	background-image: url(tback.gif);
	color:#FFFFFF;
	height:35px;
	text-align:left;
	font-size:12px;
	padding-left:6px;
	padding-right:6px;
	padding-top:0;
	padding-bottom:0;
	line-height: 35px;
}
.p-10-text-lr30 {

	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	text-align: justify;
	padding: 0px 20px;
	line-height: 20px;
}
.td-line-20 {
	line-height: 20px;
}.p-text-justify-20 {
	line-height: 20px;
	text-align: justify;
}
.headingboldblue {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
}
.text {
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
}
.table-text-thin {
	font-family: Tahoma, Arial, Verdana;
	font-size: 10px;
	text-align: center;
	vertical-align: middle;
	border: thin solid #31639C;
	border-color: #31639C;
}
.td-thin { border-color: #31639C;}
.table-thin-grey {

	border: 1px solid #F8F8F8;
}
a.sideLink {
	display: block;
	font: bold 11px/20px Tahoma;
	text-decoration: none;
	color: #000000;
	text-align: left;
	padding-right: 10px;
	background-image: url(images/backsquare.gif);
	text-indent: 25px;
}
a.sideLink:hover {
	color:#336699;
	text-decoration:underline;
	font-weight: bold;
	text-align: left;
	padding-right: 10px;
	font-size: 11px;
	font-family: Tahoma;
	background-image: url(images/backcheck.gif);
	line-height: 20px;
	text-indent: 25px;
}
.p-10-text-lr-pad10 {

	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	text-align: justify;
	padding: 10px;
}
.tour_ul {
	font-family: Tahoma, Arial, Verdana;
	font-size: 12px;
	margin: 0px;
	list-style-type: square;
	padding: 10px;
	line-height: 25px;
}
h1 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	padding: 0px;
	margin: 0px;
}
h2 {

	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 0px;
	margin: 0px;
}
h3 {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	padding: 0px;
	margin: 0px;
}
.sitemap_ul {
	font-family: Tahoma, Arial, Verdana;
	margin: 0px 10px 0px 5px;
	list-style-type: none;
	line-height: 20px;
}
.table-thin-blue {
	border: thin solid #135C87;
}
.ul-noindent {

	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}
.boldlightblue {
	color: #135C87;
	font-weight: bold;
}
body {
	margin: 0px;;
}
ul {
	list-style-type: square;
}
.copyright {
	font-family: Tahoma, Arial, Verdana;
	font-size: 9px;
	color: #CCCCCC;
}
a.blue-links:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #135C87;
	font-weight: bold;
	line-height: 20px;
}
a.blue-links:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #135C87;
	font-weight: bold;
	line-height: 20px;
}
a.blue-links:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #135C87;
	font-weight: bold;
	line-height: 20px;
}
a.blue-links:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FF6602;
	font-weight: bold;
	line-height: 20px;
}
.cancel {
	padding-right: 20px;
	padding-left: 20px;
	text-align: justify;
	font-size: 12px;
}
